apiVersion: v2
name: mempool
version: 0.1.0+mempool
description: |-
  Mempool is the official self-hosted version of the fully featured explorer, visualizer, fee estimator, and API service running on mempool.space, an open source project developed and operated for the benefit of the Bitcoin community, with a focus on the emerging transaction fee market to help our transition into a multi-layer ecosystem.

  Features:

  - Live dashboard visualizing the mempool and blockchain
  - Live transaction tracking
  - Search any transaction, block or address
  - Fee estimations
  - Mempool historical data
  - TV View for larger displays as a TV in a cafe or bar
  - View transaction scripts and op_return messages
  - Audio notifications on transaction confirmed and address balance change
  - Multiple languages support
  - JSON APIs
type: application
keywords:
- Explorers
home: https://mempool.space/about
sources:
- https://github.com/mempool/mempool
maintainers:
- name: mempool.space
  url: https://mempool.space/about
icon: https://runcitadel.github.io/old-apps-gallery/mempool/icon.svg
appVersion: 3.0.1
